Serializers
===========

Currently only provides ModelSerializer for model-based data manipulation.

To use, import like so:

.. code-block:: python

   from dynamicforms.serializers import ModelSerializer

Make sure you don't import DRF's ModelSerializer over this one.

Class reference
---------------

.. autoclass:: dynamicforms.serializers.ModelSerializer
   :members:
